* {
  font-family: Calibri;
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  height: 100%;
  background: white;
}

label {
  height: 2em;
  margin: 5px;
}

input,
select {
  width: calc(100% - 20px);
  height: 2em;
  margin: 5px;
  padding: 5px;
  border: 2px solid darkblue;
  border-radius: 3px;
}

button {
  margin: 5px;
  padding: 5px;
  border: 2px solid darkblue;
  border-radius: 3px;
  background: darkblue;
  color: white;
  font-weight: normal;
}

.button-red {
  background: #ffe6e6;
  border: 2px solid #e60000;
  color: #e60000;
}

#errorBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  color: #e60000;
  margin: 5px;
}

#errorBox div {
  flex: 1;
  background: #ffe6e6;
  border-top: 1px solid #e60000;
  padding: 5px;
}

.employeePopupContainer {
  height: 100%;
}

.registerContainer {
  height: 100%;
}

.educationContainer {
  height: 100%;
}

header {
  background: darkorchid;
  padding: 10px;
  display: flex;
  flex-direction: row-reverse;
  color: white;
}
header a {
  color: white;
  font-weight: bold;
}

.person-details {
  background: lightblue;
  margin-bottom: 10px;
}

.education-list {
  margin: 10px;
  border: 1px solid darkblue;
}
